#homepage {background: url(/images/home/bg_wrapper.jpg) no-repeat 20px 290px;}
.logoCntr {float: left; margin: 40px 0 0 20px; width: 362px;}
.logoText {color: #656160; font-size: 12px; line-height: 16px; margin: 5px 0 10px 10px; width: 305px;} 
	.logoText b {color: #c40022; font-size: 13px; font-weight: bold; display: block;}
.profileOpt a, .profileOpt span {padding-bottom: 1px !important;display: block; width: 118px; background: url("/images/home/tab.png") no-repeat scroll 0 0 transparent;padding:0 32px;}
.profileOpt span {min-height:22px; min-width:40px; padding-right:0; padding-top:8px; width: 158px}
.profileOpt a {width: 154px; padding-right: 25px; background-position: right -100px;}
.profileOpt {width: 180px; float: left; margin-right: -18px;} 
.profileOpt a {padding: 0 30px 0 0; text-decoration: none; color: #000}
.subsOpt span {width: 116px;}
.profileSelected span{padding-bottom: 1px !important;width: 118px; padding-bottom:1px;background-position:0 -50px; color:#FFFFFF; text-decoration:none;}
.profileSelected a {padding-bottom: 1px !important;z-index: 2px; position: relative;background-position:right -150px;color:#FFFFFF; text-decoration:none; padding-right: 36px;}
.appOpt a {width: 110px;}
.appOpt span {width: 90px;}
.appOpt a {padding: 0 38px 0 0; color: #000; text-decoration: none;}
.field input {background:url("../images/home/icon_name.gif") no-repeat scroll 0 0 transparent;border:medium none;color:#FFFFFF;float:left;font-size:16px;padding-left:25px;width:267px;text-shadow:1px 1px #333333;}
.field {background:url("../images/home/bg_input.gif") no-repeat scroll 0 0 transparent;float:left;height:20px;margin-bottom:10px;padding:7px 10px;width:292px;}
.rightSide {float: left; width: 568px; margin: 20px 20px 0 0;}
#homepage .serving {float:left;width:450px; margin-left: -30px;}
#homepage .serving h4 {float:left;font-weight:bold;text-align:right;width:245px;color:#333333;font-size:14px;}
#homepage .serving h1 {background:url("../images/home/bg_servingnumber.png") no-repeat scroll 0 0 transparent;color:#C40022;float:left;font-size:21px;margin-top:-8px;padding:16px 5px 3px 0;position:relative;text-align:right;width:245px;}
#homepage .serving h3 {color: #333; float:left;font-size:17px;font-weight:bold;padding-left:5px;padding-top:10px;}
#homepage .droplist {color:#333333;float:left;font-size:15px;margin-bottom:9px;padding:2px 19px 2px 5px;width:310px;}
.buttonSign {color:#FFFFFF;float:left;font-size:18px;font-weight:bold; padding-top:7px;}
.buttonSign input {background:url("../images/home/bg_button_sign.gif") no-repeat scroll 0 0 transparent;border:medium none;color:#FFFFFF;float:left;font-size:18px;font-weight:bold;height:45px;padding-left:21px;padding-top:0;text-decoration:none;width:210px;}
.buttonSign input:hover {cursor: pointer}
#appOptions b {float: left;font-size:16px; font-weight: bold; color: #333; margin: 0 0 5px 4px;}
#leftpanel {float: left; padding-right: 50px; width: 540px; margin-left: 20px}
#rightpanel {float: left; width: 350px;}
	#leftpanel .members {}
	#leftpanel h1 {padding-bottom:10px;color:#333333;font-size:22px;font-weight:bold;}
	#leftpanel .set {padding-bottom:10px;}
	#leftpanel .photo {background:url("../images/home/bg_photobox.gif") no-repeat scroll 0 0 transparent;float:left;height:139px;padding:4px 6px 5px 3px;width:139px;}
	#leftpanel .content {float:left;padding-left:10px;padding-top:8px;width:380px;}
	#leftpanel h4 {line-height:22px; font-weight: normal;padding-bottom:8px;	font-size: 14px}
	#leftpanel p {color:#666666;font-size:11px;line-height:1.4em;}
#rightpanel .credentials {padding-bottom:25px;}
#rightpanel h1 {font-size:20px;}
#rightpanel p {color:#333333;font-size:14px;line-height:1.5em;padding-bottom:18px;}
#rightpanel .button_download {color:#FFFFFF;font-size:18px;font-weight:bold;}
#rightpanel .button_download a {display: block; background:url("../images/home/bg_button_download.gif") no-repeat scroll 0 0 transparent;color:#FFFFFF;height:34px;padding-left:65px;padding-top:12px;text-decoration:none;width:205px;}
#rightpanel .heading {background:url("../images/home/icon_tweets.gif") no-repeat scroll 0 0 transparent;float:left;padding-bottom:15px;padding-left:90px;padding-top:10px;width:260px;}
#rightpanel h6 a{color:#C40022; font-size: 11px;text-decoration:none; font-weight: normal}
